/*右ナビ ワク用スタイル*/
.side_menu01_head {
	background-color: #3366cc;
}
.side_menu01_midashi {
	background-color: #ffffee;
	border-left: solid 3px #3366CC;
	border-right: solid 3px #3366CC;
	padding-left: 5px;
}
.side_menu01_d {
	border-left: solid 3px #3366CC;
	border-right: solid 3px #3366CC;
	padding: 5px 3px 5px 5px;
}
.side_menu02_head {
	background-color: #cc99ff;
}
.side_menu02_d {
	border-left: solid 3px #cc99ff;
	border-right: solid 3px #cc99ff;
	padding: 5px;
}
.side_menu03_head {
	background-color: #ffcc99;
}
.side_menu03_d {
	border-left: solid 3px #ffcc99;
	border-right: solid 3px #ffcc99;
	padding: 5px;
}
.side_menu04_head {
	background-color: #ff9999;
}
.side_menu04_d {
	border-left: solid 3px #ff9999;
	border-right: solid 3px #ff9999;
	padding: 5px;
}
.side_menu05_head {
	background-color: #cccccc;
}
.side_menu05_d {
	border-left: solid 3px #cccccc;
	border-right: solid 3px #cccccc;
	padding: 5px;
}
.side_menu90_head {
	background-color: #b5d5f0;
}
.side_menu90_d {
	border-left: solid 3px #b5d5f0;
	border-right: solid 3px #b5d5f0;
	padding: 5px;
}
.side_menu91_head {
/*
	background-color: #90dc6a;
	*/
}
.side_menu91_d {
	border-left: solid 3px #90dc6a;
	border-right: solid 3px #90dc6a;
	padding: 5px;
}
/*右ナビ 個別スタイル*/
#map_rnavicateul form{
	margin:0px;
	padding:0px;
}
#map_rnavicateul input{
	vertical-align:middle;
	margin-top:0px;
}
#map_rnavicateul ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#map_rnavicateul li{
	padding:2px 0px 2px 0px;
	margin-bottom:3px;
}
#map_rnavicateul span{
	padding:4px 0px 4px 24px;
	margin-left:1px;
}
#map_rnavicateul span.map_rnaviicon_car{background:url(/parts/map/img/img_map_car.gif) no-repeat 0px 50%;}
#map_rnavicateul span.map_rnaviicon_parts{background:url(/parts/map/img/img_map_parts.gif) no-repeat 0px 50%;}
#map_rnavicateul span.map_rnaviicon_bike{background:url(/parts/map/img/img_map_bike.gif) no-repeat 0px 50%;}
#map_rnavicateul span.map_rnaviicon_bikeparts{background:url(/parts/map/img/img_map_bikeparts.gif) no-repeat 0px 50%;}
#map_rnavicateul p{
	text-align:center;
	margin:5px 0px 0px 0px;
}


#map_rnavicatevee p{
	padding:5px 0px 0px 5px;
	border-top:#999999 dashed 1px;
}
p.map_rnaviicon_print{
	margin:0px 0px 5px 0px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_print.gif) no-repeat 0px 50%;
}
p.map_rnaviicon_mail{
	margin:0px 0px 5px 0px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_mail.gif) no-repeat 0px 50%;
}
p.map_rnaviicon_start{
	margin:0px 0px 5px 0px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_start.gif) no-repeat 0px 50%;
}
p.map_rnaviicon_goal{
	margin:0px 0px 5px 0px;
	padding:0px 0px 3px 23px;
	background:url(/parts/common/img/img_map_goal.gif) no-repeat 0px 50%;
}
p.map_rnaviname_start{
	margin:0px 0px 4px 20px;
	padding:0px 0px 2px 2px;
	font-weight:bold;
}
p.map_rnaviname_goal{
	margin:0px 0px 4px 20px;
	padding:0px 0px 2px 2px;
	font-weight:bold;
}
#map_rnaviroute{
	background:#999999;
}
#map_rnaviroute th{
	width:20%;
	font-weight:100;
	background:#ffffff;
	vertical-align:top;
	white-space:nowrap;
}
#map_rnaviroute td{
	background:#ffffff;
	vertical-align:top;
	padding-left:15px;
}
#map_rnaviroute td.route_arrow{
	background:#ffffff url(/parts/map/img/img_map_arrow1.gif) no-repeat 3px 50%;
}
#map_rnaviroute .route_head{
	background-color: #ffffee;
}

.map_btn_on, .map_btn_off {
        width:116px;
        font-size: 14px;
        font-weight: bold;
        color: #ffffff;
        white-space: nowrap;
}
.map_btn_off2 {
        width:116px;
        font-size: 14px;
        font-weight: bold;
        color: #000000;
        white-space: nowrap;
}
.map_btn_on {
        background: url(/parts/img/btn_map_on.gif) no-repeat;
}
.map_btn_off {
        background: url(/parts/img/btn_map_off.gif) no-repeat;
}
.map_btn_off2 {
        background: url(/parts/img/btn_map_off.gif) no-repeat;
}
.map_btn_off a, .map_btn_off2 a {
        display: block;
}

